@charset "UTF-8";
#info_contents {
	margin-bottom: 0 !important;
}
/*===============================
wrapper
===============================*/
.wrapper-big,
.wrapper-middle,
.wrapper-small {
	margin-inline: auto;
}
.wrapper-big {
	width: 662px;
}
.wrapper-middle {
	width: 596px;
}
.wrapper-small {
	width: 535px;
}
/*左右上下中央ぞろえ*/
.center-center {
	display: grid;
	place-content: center;
	/*要素の中央揃え*/
	place-items: center;
	/*要素同士の中央揃え*/
}
/*===============================
リンクエリア
===============================*/
.link-wrap {
	position: relative;
	display: inline-block;
}
.link {
	position: absolute;
	display: block;
	z-index: 3;
	/*background: rgba(255,0,0,0.2); */
}
.link-teiki {
	height: 4.5%;
	width: 94%;
	left: 3%;
	bottom: 2.7%;
}
/*===============================
余白間調整
===============================*/
.fv {
	margin: 0 0 8%;
}
.section {
	margin-bottom: 8%;
}
#teiki_banner {
	margin: 10% 0 10%;
}
/*===============================
インクルード
===============================*/
.gokuraku .c-price--sale {
	color: #ff6f00;
}
/*割引率*/
.gokuraku .badge-red {
	background-color: #ff6f00;
}
.spec {
	background: linear-gradient(-45deg, #31b26a, #57cb35);
	padding: 10% 0 3%;
}
.spec-title {
	text-align: center;
}
.spec-title.spec-title1 {
	margin: 0 0 6% 0;
}
.spec-title.spec-title2 {
	margin: 0 0 -2% 0;
}
/*全体の余白調整*/
.include {
	background-color: #ffffff;
	padding: 4% 0;
	margin-top: 5%;
	margin-bottom: 8%;
	border-radius: 10px;
}
.include.include-big {
	padding: 5% 0;
}
.include.include-fv {
	margin-bottom: 12%;
}
.include .goods_set {
	display: flex;
	gap: 3%;
	margin: 0 0 2% 0;
}
.include.include-big .goods_set {
	gap: 4%;
	margin: 0 0 3% 0;
}
/*左----------------------*/
.include .img_box {
	flex: 0.8;
	/*画像の大きさ*/
}
.include.include-big .img_box {
	flex: 1.2;
	/*画像の大きさ*/
}
/*右----------------------*/
/*長さ*/
.include .txt_box {
	flex: 2;
	/*長さ*/
}
/*割引後価格*/
.include .out_btn .c-panel__price-wrapper .tax {
	font-size: 0.5em;
	margin-left: -0.3em;
}
/*割引率*/
.include .cp_box {
	display: block;
}
.include.include-big .cp_box {
	display: flex;
	align-items: end;
}
.include .cp_discount {
	font-size: 2.3em;
	background-color: #ff6f00;
}
.include.include-big .cp_discount {
	font-size: 3em;
	padding: 0.1em 0.3em 0.08em 0.3em;
	margin: 0.1em 0 0 0;
	color: #fff;
}
.include.include-big .cp_discount strong {
	font-size: 1.4em;
}
/*日付*/
.include.include-big .cp_discount+.cp_limit {
	font-size: 1.5em;
}
/*商品名*/
.include .name {
	font-size: 1.2em;
}
/*ボタン*/
.cta-btn a {
	position: relative;
	display: block;
	width: 100%;
	background: linear-gradient(0deg, #ff6f00 40%, #ff5500 100%);
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 2% 0;
	border-radius: 10em;
	box-shadow: 0 3px 0 0 #e26200;
}
.include.include-big .cta-btn a {
	padding: 3% 0;
	box-shadow: 0 5px 0 0 #e26200;
}
.cta-btn:hover {
	opacity: 0.8;
	transition: 0.3s;
}
.cta-btn a::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1.5em;
	width: 0.5em;
	height: 0.5em;
	margin: auto;
	border-top: 0.1em solid #fff;
	border-right: 0.1em solid #fff;
	transform: rotate(45deg);
	box-sizing: border-box;
}
.include .cta-btn a {
	font-size: 1.8em;
	font-weight: bold;
}
.include .cta-btn a::after {
	border-top: 0.15em solid #fff;
	border-right: 0.15em solid #fff;
}
.single {
	font-size: 2em;
	text-align: center;
	margin: -4% 0 10% 0;
	color: #fff;
}
.single a {
	font-feature-settings: "palt";
	text-underline-offset: 0.18em;
}
.single a:visited {
	color: #fff;
}
.single a:hover {
	opacity: 0.6;
	cursor: pointer;
}
.single a span {
	font-size: 0.7em;
}
.single a:link {
	color: #fff;
}
.spec-text {
	text-align: center;
}
.spec-text p {
	display: inline-block;
	font-size: 31px;
	font-weight: bold;
	color: #085217;
	background: linear-gradient(transparent 75%, #fff99f 75%);
	margin-bottom: 0.8em;
}
/*通常定期ボタン隠し*/
.goods_set .btn img {
	display: none;
}
/*ぽよぽよする*/
.poyo {
	animation: poyopoyo 2s ease-out infinite;
	opacity: 1;
}
@keyframes poyopoyo {
	0%,
	40%,
	60%,
	80% {
		transform: scale(1);
	}
	50%,
	70% {
		transform: scale(0.95);
	}
}
.image-wrapper {
	position: relative;
	display: inline-block;
}
.link-area {
	position: absolute;
	top: 85%;
	left: 4%;
	width: 92%;
	height: 20%;
	clip-path: polygon(0 39%, 100% 39%, 100% 61%, 0% 61%);
	/* background-color: rgba(255,0,0,0.3);  */
}
/* 商品インクルード*/
.c-panel__body>*+* {
	margin-top: var(--space, 0px);
}
/*===============================
アンカーリンク
===============================*/
.anchor {
	position: relative;
}
.anchor-btn-wrapper {
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	bottom: 10%;
}
.anchor-btn {
	display: flex;
	gap: 3%;
	justify-content: center;
}
.anchor-btn a {
	box-shadow: 0.2em 0.2em 0.3em 0.2em rgba(0, 0, 0, 0.1);
	width: 45%;
}
.anchor-btn img {
	width: 100%;
}
/*===============================
各種味
===============================*/
.flavor>* {
	margin-bottom: 4%;
}
.flavor>*:last-child {
	margin-bottom: 0%;
}
/*===============================
モニター余白調整
===============================*/
.monitor {
	margin-top: -8%;
}

/* 画像位置調整 */
.c-panel__link {
	display: flex;
}
/* ボタン調整 */
.c-panel__action .btn {
	display: none;
}
.c-panel__header{
    flex-shrink: 0;
    margin-right: 30px;
}
.clear_contents .sample_view .c-panel__action {
	display: none;
}

/*===============================
　商品情報
===============================*/
.c-panel__name {
	font-size: 16.8px;
	font-weight: 500;
}
.c-panel__body {
	margin-top: 0;
}
.c-panel__price-wrapper {
    display: flex;
    align-items: baseline;
    gap: 0px 20px;
    flex-wrap: wrap;
    margin-top: 0;
}
.c-price {
    font-size: 39.55px;
    color: #ff6f00;
}

/* design_common_for_dhc_contents.cssの打ち消し線を隠す */
.c-price-delete{
  background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
  color: #666
}

/* 割引前の値段に打ち消し線を引く */
.c-price-delete .d-inline-block{
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
}

/* 割引前の値段の円の調整 */
.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  padding: 0 2px;
}

.c-label-discount {
    font-size: 63px !important;
    font-weight: bold;
    padding: 5px 10px;
}

.c-panel__badge,
.c-panel__desc {
	display: none;
}

/*===============================
　PC
===============================*/
@media print, screen and (min-width: 768px) {
	.gokuraku {
		width: 720px;
		margin: 0 auto;
	}
    .c-panel__link .c-panel__header__image {
        width: 192.61px;
        aspect-ratio: 1 / 1;
        border-radius: 12px;
    }
}


/*===============================
　スマホ
===============================*/
@media screen and (max-width: 768px) {
	/*wrapper*/
	.wrapper-big {
		width: 92vw;
	}
	.wrapper-middle {
		width: 92vw;
	}
	.wrapper-small {
		width: 80vw;
	}
	.single {
		font-size: 1.2em;
	}
	/*インクルード*/
	.spec-text p {
		font-size: 21px;
	}
	.include {
		padding: 6% 0;
	}
	.include .goods_set {
		gap: 4%;
	}
	/*左----------------------*/
	/*画像の大きさ*/
	.include .img_box {
		flex: 0.55;
	}
	/*右----------------------*/
	.include .txt_box {
		font-size: 0.85em;
		flex: 1;
	}
	.include .out_btn .price {
		font-size: 1.6em;
	}
	.include .cp_discount {
		font-size: 2em;
	}
	/*商品名*/
	.include .name {
		font-size: 1em;
		/*    margin-bottom: 0.9em;*/
	}
	.include .cta-btn a {
		font-size: 1.2em;
	}
	.include.include-big {
		padding: 5% 0 7%;
	}
	.include.include-big .cp_box {
		display: block;
	}
	.include.include-big .cp_discount {
		font-size: 3.5em;
		margin: 0.1em 0 0.2em 0;
		padding: 0.3em 0.3em 0.08em 0.3em;
	}
	.include.include-big .txt_box {
		font-size: 0.8em;
		flex: 1.6;
	}
	.include .c-price {
        font-size: 25.75px;
    }
	.c-panel__header{
        flex-shrink: 0;
        margin-right: 15px;
    }
    .c-panel__link .c-panel__header__image {
        width: 128.38px;
    }
    .include .goods_set {
        margin: 0 0 4% 0;
    }
    .include.include-big .cp_discount+.cp_limit {
        font-size: 1.2em;
    }
    .c-panel__name {
        font-size: 12.9px;
        font-weight: 200;
    }
    .c-panel__link {
        display: flex;
    }
    .c-label-discount {
        font-size: 38.8px !important;
    }
    .c-price-delete{
        font-size: 11.6px;
    }
    .c-panel__price-wrapper {
        gap: 0 15px;    
    }
}